html.gsap-full-page body,
html.gsap-full-page body main {
    overflow:hidden;
}

body.home .gsap-container .logo img {
    width:600px;
}

.gsap-master-container {
    overflow:hidden;
    height: 100vh;
    width: 100%
}

body.admin-bar .gsap-master-container {
    height: calc(100vh - var(--adminbar-height));
}

.gsap-master-container .gsap-container {
    width:100%;
    height:100%;
    overflow:hidden;
}

.gsap-master-container .gsap-container .gsap-panel:first-child {
    top: 0;
}

.gsap-master-container .gsap-container .gsap-panel {
    position: absolute !important;
    top: 100vh;
    width: 100vw;
}

.gsap-master-container .gsap-dots .dot {
    width: 12px;
    height: 12px;
    border-radius: 100%;
    position: relative;
    background-color: #d1d1d1;
    margin: 25px 12px;
    cursor: pointer;
  }
  
.gsap-master-container .gsap-dots {
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 16px;
    translate: 0 -50%;
}

.gsap-master-container .gsap-toolTips {
    position: absolute;
    top: 50%;
    left: 50px;
    translate: 0 -50%;
    z-index: 1000;
}

@media (hover:none) {
    .gsap-master-container .gsap-toolTips, .gsap-master-container p.navDotInfo  {
        visibility: hidden;
    }
}
.gsap-master-container .gsap-toolTips .toolTip {
    opacity: 0;
    text-align: left;
    height: 12px;
    margin: 25px 0;
    line-height: 0.5;
    left: 10px;
    top: 10px;
    color: white;
    font-size: 16px;
    margin-left:10px;
}
.gsap-master-container .lines {
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
}

body.admin-bar .gsap-master-container .lines {
    height: calc(100vh - var(--adminbar-height));
    top: var(--adminbar-height)
}

.gsap-master-container .lines .line {
    height: 1px;
    width:100%;
    position: absolute;
    top:50%;
}

.gsap-master-container .lines .line .line-segment {
    width: 0%;
    height: 100%;
    background: var(--awb-color4);
    position: absolute;
}

.gsap-master-container .gsap-panel .svg-backgrounds {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index:1;
}

@media (min-width:1025px) {
    .gsap-master-container .gsap-panel.no-background-desktop  .fullwidth-overlay {
        display:none;
    }
}

@media (max-width:1024px) {
    .gsap-master-container .gsap-panel .svg-backgrounds > svg {
        display:none;
    }
}

@media (max-width:640px) {
    .gsap-master-container .gsap-dots,
    .gsap-master-container .gsap-toolTips {
        display:none;
    }
}



